langcode: en
status: true
dependencies:
  config:
    - block_content.type.footer_promo_block
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: block_content.footer_promo_block
target_entity_type_id: block_content
target_bundle: footer_promo_block
default_langcode: site_default
language_alterable: true
